Infrastructure - Task #7416

Story # 7412 (Closed): Move hazelcast processing cluster to CN Rest Service

Alter replication and replication auditor to run as a client to the CN Rest Service Hazelcast cluster
2015-10-06 19:55 - Skye Roseboom

Status: Closed Start date: 2015-10-06
Priority: Normal Due date:

Assignee: Skye Roseboom % Done: 100%
Category: d1_replication Estimated time: 0.00 hour
Target version: CCl-2.0.0

Milestone: CCl-2.0 Story Points:

Product Version: *

Description

Remove references to processing HzMember and replace with use of processing client.

HazelcastInstanceFactory.getProcessinglinstance();
becomes
HazelcastClientFactory.getProcessingClient()

History

#1 - 2015-10-07 17:59 - Skye Roseboom
- Status changed from In Progress to Testing

- % Done changed from 30 to 50

Changes committed to trunk - ready to test
#2 - 2015-10-13 16:33 - Skye Roseboom
- Status changed from Testing to Closed

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0

Tested in cn-dev environment, use of processing client instead of processing member works.

2024-04-24 1/1



http://www.tcpdf.org

